GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - k -

- key : gpr_pthread_thread_local , grpc_arg , grpc_chttp2_hpack_parser , grpc_credentials_md , grpc_httpcli_header , grpc_json , grpc_mdelem , grpc_metadata , grpc_service_account_credentials , grpc_service_account_jwt_access_credentials , internal_metadata , json_reader_userdata
- key_url_prefix : email_key_mapping , grpc_jwt_verifier_email_domain_key_url_mapping
- keys : grpc_chttp2_stream_map
- kick : grpc_pollset_vtable
- kick_state : grpc_pollset
- kicked : grpc_pollset_kick_state
- kid : jose_header
- kill_zombie_closure : call_data